/*     28644 : 한줄 텍스트      */
.text__28644__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__28644__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__28644__ p {font-size:13px}
}

/*     28568 : 이미지      */
.img__28568__ {max-width:100%}
.img__28568__ * {box-sizing:border-box}
.img__28568__ a {display:block;vertical-align:top}
.img__28568__ img {width:1920px;vertical-align:top}

/*     42248 : HTML 편집기      */
.html__42248__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42249 : 이미지      */
.img__42249__ {max-width:100%}
.img__42249__ * {box-sizing:border-box}
.img__42249__ a {display:block;vertical-align:top}
.img__42249__ img {width:40px;vertical-align:top}

/*     42250 : HTML 편집기      */
.html__42250__ * {line-height:1.4em}

/*     42251 : HTML 편집기      */
.html__42251__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42252 : 이미지      */
.img__42252__ {max-width:100%}
.img__42252__ * {box-sizing:border-box}
.img__42252__ a {display:block;vertical-align:top}
.img__42252__ img {width:40px;vertical-align:top}

/*     42253 : 이미지      */
.img__42253__ {max-width:100%}
.img__42253__ * {box-sizing:border-box}
.img__42253__ a {display:block;vertical-align:top}
.img__42253__ img {width:650px;vertical-align:top}

/*     42254 : HTML 편집기      */
.html__42254__ * {line-height:1.4em}

/*     42255 : HTML 편집기      */
.html__42255__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42256 : 이미지      */
.img__42256__ {max-width:100%}
.img__42256__ * {box-sizing:border-box}
.img__42256__ a {display:block;vertical-align:top}
.img__42256__ img {width:40px;vertical-align:top}

/*     42257 : 이미지      */
.img__42257__ {max-width:100%}
.img__42257__ * {box-sizing:border-box}
.img__42257__ a {display:block;vertical-align:top}
.img__42257__ img {width:1240px;vertical-align:top}

/*     42258 : HTML 편집기      */
.html__42258__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42259 : 이미지      */
.img__42259__ {max-width:100%}
.img__42259__ * {box-sizing:border-box}
.img__42259__ a {display:block;vertical-align:top}
.img__42259__ img {width:40px;vertical-align:top}

/*     42260 : 이미지      */
.img__42260__ {max-width:100%}
.img__42260__ * {box-sizing:border-box}
.img__42260__ a {display:block;vertical-align:top}
.img__42260__ img {width:1000px;vertical-align:top}

/*     42261 : 이미지      */
.img__42261__ {max-width:100%}
.img__42261__ * {box-sizing:border-box}
.img__42261__ a {display:block;vertical-align:top}
.img__42261__ img {width:1000px;vertical-align:top}

/*     53500 : 버튼      */
.button__53500__ {font-size:0}
.button__53500__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53500__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53500__ a {font-size:15px}
}

/*     53501 : 버튼      */
.button__53501__ {font-size:0}
.button__53501__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53501__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53501__ a {font-size:15px}
}

/*     62080 : 버튼      */
.button__62080__ {font-size:0}
.button__62080__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__62080__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__62080__ a {font-size:15px}
}

/*     53502 : 버튼      */
.button__53502__ {font-size:0}
.button__53502__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53502__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53502__ a {font-size:15px}
}

/*     53503 : 버튼      */
.button__53503__ {font-size:0}
.button__53503__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53503__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53503__ a {font-size:15px}
}

/*     62081 : 버튼      */
.button__62081__ {font-size:0}
.button__62081__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__62081__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__62081__ a {font-size:15px}
}

/*     29687 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__29687__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_basic__29687__ a {display:block;border:none}
.pm-banner_slide_basic__29687__ a img {border:none}
.pm-banner_slide_basic__29687__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__29687__ .item {position:relative}
.pm-banner_slide_basic__29687__ .item img {vertical-align:top}

.pm-banner_slide_basic__29687__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__29687__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-banner_slide_basic__29687__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-banner_slide_basic__29687__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-banner_slide_basic__29687__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__29687__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__29687__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__29687__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__29687__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__29687__ .owl-dots {box-sizing:border-box;position:absolute;top:-30px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;text-align:right}
.pm-banner_slide_basic__29687__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__29687__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	background:#d5d5d5;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__29687__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__29687__ .owl-dots .owl-dot:hover span {border:3px solid #4e5363;background:none}

.pm-banner_slide_basic__29687__.empty__29687__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__29687__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__29687__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__29687__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_basic__29687__ .owl-nav [class*='owl-']:before{font-size:20px}
}

/*     52946 : 타이틀 텍스트 + 링크      */
.title__52946__ {position:relative;font-size:0}
.title__52946__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.5em;
}
.title__52946__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__52946__.style_top p {padding-top:10px}
.title__52946__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__52946__.style_right p {padding-right:14px}
.title__52946__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__52946__.style_bottom p {padding-bottom:12px}
.title__52946__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__52946__.style_left p {padding-left:14px}
.title__52946__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__52946__.style_circle1 p {padding-left:18px}
.title__52946__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__52946__.style_circle2 p {padding-left:18px}
.title__52946__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__52946__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__52946__ a:hover {color:#d00000}
.title__52946__.style_top a {top:10px}
.title__52946__.style_bottom a {bottom:12px}

.title__52946__ a.cross {width:20px;text-indent:-9999px}
.title__52946__ a.cross:before,
.title__52946__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__52946__ a.cross:before {width:2px;height:12px}
.title__52946__ a.cross:after {width:12px;height:2px}
.title__52946__ a.cross:hover:before,
.title__52946__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__52946__ p {font-size:22px}
	.title__52946__.style_top p:before {width:22px}
	.title__52946__.style_right p:before {height:22px}
	.title__52946__.style_bottom p:before {width:22px}
	.title__52946__.style_left p:before {height:22px}

	.title__52946__ a {height:22px}
	.title__52946__ a.cross {width:22px}
}

/*     52947 :  최근 게시글 - 웹진형      */
.pm-board_webzine__52947__ * {box-sizing:border-box}
.pm-board_webzine__52947__ ul {margin:0;padding:0;list-style:none}
.pm-board_webzine__52947__ ul li {margin-top:10px}
.pm-board_webzine__52947__ ul li:first-child {margin-top:0}
.pm-board_webzine__52947__ a {display:block;font-size:13px;color:#333}
.pm-board_webzine__52947__ a:after {content:'';display:block;clear:both}
.pm-board_webzine__52947__ .thumbnail {display:block;float:left;margin-right:15px}
.pm-board_webzine__52947__ .thumbnail img {vertical-align:top}
.pm-board_webzine__52947__ .txt_cont {overflow:hidden}
.pm-board_webzine__52947__ .txt_cont > span {display:block}
.pm-board_webzine__52947__ .txt_cont > span.title {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#333}
.pm-board_webzine__52947__ .txt_cont > span.title .comment {font-weight:normal;color:#888}
.pm-board_webzine__52947__ .txt_cont > span.date {margin:3px 0 8px;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine__52947__ .txt_cont > span.body {line-height:18px;color:#555}
.pm-board_webzine__52947__ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:1024px){
	.pm-board_webzine__52947__ ul li {margin-top:20px}
}

/*     52948 : 타이틀 텍스트 + 링크      */
.title__52948__ {position:relative;font-size:0}
.title__52948__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.5em;
}
.title__52948__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__52948__.style_top p {padding-top:10px}
.title__52948__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__52948__.style_right p {padding-right:14px}
.title__52948__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__52948__.style_bottom p {padding-bottom:12px}
.title__52948__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__52948__.style_left p {padding-left:14px}
.title__52948__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__52948__.style_circle1 p {padding-left:18px}
.title__52948__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__52948__.style_circle2 p {padding-left:18px}
.title__52948__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__52948__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__52948__ a:hover {color:#d00000}
.title__52948__.style_top a {top:10px}
.title__52948__.style_bottom a {bottom:12px}

.title__52948__ a.cross {width:20px;text-indent:-9999px}
.title__52948__ a.cross:before,
.title__52948__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__52948__ a.cross:before {width:2px;height:12px}
.title__52948__ a.cross:after {width:12px;height:2px}
.title__52948__ a.cross:hover:before,
.title__52948__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__52948__ p {font-size:22px}
	.title__52948__.style_top p:before {width:22px}
	.title__52948__.style_right p:before {height:22px}
	.title__52948__.style_bottom p:before {width:22px}
	.title__52948__.style_left p:before {height:22px}

	.title__52948__ a {height:22px}
	.title__52948__ a.cross {width:22px}
}

/*     52949 : 최근 게시글 - 목록형      */
.pm-board_list__52949__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__52949__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__52949__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__52949__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:25px}
.pm-board_list__52949__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__52949__ .comment {font-weight:normal;color:#888}
.pm-board_list__52949__ .new_icon {margin-left:5px}
.pm-board_list__52949__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__52949__.date_show ul li a {padding-right:80px}
.pm-board_list__52949__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__52949__ ul li a {line-height:45px}
}

/*     64074 : 이미지 리스트 (웹진형)      */
.img_webzine__64074__ {position:relative;border:1px solid #e1e1e1;border-bottom:none}
.img_webzine__64074__:before {content:'';display:block;position:absolute;bottom:0;left:0;width:100%;height:1px;background:#e1e1e1}
.img_webzine__64074__:after {content:'';display:block;clear:both}
.img_webzine__64074__ * {box-sizing:border-box}
.img_webzine__64074__ .item {float:left;position:relative;width:100%;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1}
.img_webzine__64074__ .item:after {content:'';display:block;clear:both}
.img_webzine__64074__ .item:hover {background:#f8f8f8}
.img_webzine__64074__ .item:nth-child(2n) {border-right-width:0}
.img_webzine__64074__ .item .inner__64074__ {display:block;padding:8px 10px}
.img_webzine__64074__ .item a {}
.img_webzine__64074__ figure {display:none;float:left;width:40px;margin:0;margin-right:10px;padding:0}
.img_webzine__64074__ figure img {width:100%;vertical-align:bottom}
.img_webzine__64074__ .text_box {overflow:hidden;padding-right:12px;background:url(/img_up/shop_pds/uf2shop20/design/img/bul_arrow1.png) no-repeat 100% 50%;background-size:7px 12px}
.img_webzine__64074__ .text_box p {margin:0;padding:0;letter-spacing:-.03em}
.img_webzine__64074__ .text_box p.subject {font-size:13px;font-weight:bold;color:#444444}
.img_webzine__64074__ .text_box p.content {display:none;margin-top:5px;color:#757575}

.col_m_1__64074__ .item {width:100%}
.col_m_2__64074__ .item {width:50%}
.col_m_3__64074__ .item {width:33.3333%}
.col_m_4__64074__ .item {width:25%}
.col_m_1__64074__ .item,
.col_m_2__64074__ .item2n,
.col_m_3__64074__ .item3n,
.col_m_4__64074__ .item4n {clear:both;border-left-width:0}

@media (min-width:768px){
	.img_webzine__64074__ .item:nth-child(2n) {border-right-width:1px}
	.img_webzine__64074__ .item:nth-child(2n) {border-right-width:0}

	.col_m_1__64074__ .item,
	.col_m_2__64074__ .item2n,
	.col_m_3__64074__ .item3n,
	.col_m_4__64074__ .item4n {clear:none;border-left-width:1px}

	.col_t_1__64074__ .item {width:100%}
	.col_t_2__64074__ .item {width:50%}
	.col_t_3__64074__ .item {width:33.3333%}
	.col_t_4__64074__ .item {width:25%}
	.col_t_5__64074__ .item {width:20%}
	.col_t_6__64074__ .item {width:16.6666%}
	.col_t_1__64074__ .item,
	.col_t_2__64074__ .item2n,
	.col_t_3__64074__ .item3n,
	.col_t_4__64074__ .item4n,
	.col_t_5__64074__ .item5n,
	.col_t_6__64074__ .item6n {clear:both;border-left-width:0}
}

@media (min-width:1024px){
	.img_webzine__64074__ .item:nth-child(2n) {border-right-width:1px}
	.img_webzine__64074__ .item:nth-child(2n) {border-right-width:0}
	.img_webzine__64074__ .item .inner__64074__ {padding:13px 20px 14px}
	.img_webzine__64074__ figure {display:block;margin-right:15px}
	.img_webzine__64074__ .text_box {padding-right:15px}
	.img_webzine__64074__ .text_box p.subject {font-weight:normal}
	.img_webzine__64074__ .text_box p.content {display:block}

	.text_sml__64074__ .text_box p.subject {font-size:14px;line-height:1.3em}
	.text_sml__64074__ .text_box p.content {font-size:12px;line-height:1.3em}
	.text_med__64074__ .text_box p.subject {font-size:16px;line-height:1.4em}
	.text_med__64074__ .text_box p.content {font-size:13px;line-height:1.4em}
	.text_big__64074__ .text_box p.subject {font-size:18px;line-height:1.4em}
	.text_big__64074__ .text_box p.content {font-size:15px;line-height:1.4em}

	.col_t_1__64074__ .item,
	.col_t_2__64074__ .item2n,
	.col_t_3__64074__ .item3n,
	.col_t_4__64074__ .item4n,
	.col_t_5__64074__ .item5n,
	.col_t_6__64074__ .item6n {clear:none;border-left-width:1px}

	.col_pc_1__64074__ .item {width:100%}
	.col_pc_2__64074__ .item {width:50%}
	.col_pc_3__64074__ .item {width:33.3333%}
	.col_pc_4__64074__ .item {width:25%}
	.col_pc_5__64074__ .item {width:20%}
	.col_pc_6__64074__ .item {width:16.6666%}
	.col_pc_1__64074__ .item,
	.col_pc_2__64074__ .item2n,
	.col_pc_3__64074__ .item3n,
	.col_pc_4__64074__ .item4n,
	.col_pc_5__64074__ .item5n,
	.col_pc_6__64074__ .item6n {clear:both;border-left-width:0}
}

/*     64075 : 고객센터      */
.cs_center__64075__ {padding:15px;border:1px solid #e1e1e1}
.cs_center__64075__:after {content:'';display:block;clear:both}
.cs_center__64075__ .title {float:left;margin:0 12px 0 0;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:28px;letter-spacing:-.03em}
.cs_center__64075__ .call_num_wrap {display:table;overflow:hidden}
.cs_center__64075__ .call_num_wrap .cs_icon {display:table-cell;height:28px;padding-right:8px;vertical-align:middle}
.cs_center__64075__ .call_num_wrap .cs_icon img {width:25px}
.cs_center__64075__ .call_num_wrap .call_num {display:table-cell;height:28px;margin:0;padding:0;font-size:20px;font-weight:bold;color:#333333;line-height:1;letter-spacing:-.03em;vertical-align:middle}
.cs_center__64075__ .s_title {display:none;clear:both;margin:0 0 10px;padding:0;font-size:15px;font-weight:bold;color:#6a6b6c;letter-spacing:-.03em}
.cs_center__64075__ .cont_txt {margin-top:10px;font-size:13px;color:#6a6b6c;line-height:1.5em;letter-spacing:-.05em}

@media all and (min-width:1024px){
	.cs_center__64075__ {padding:20px}
	.cs_center__64075__ .title {float:none;margin-bottom:20px;font-size:16px;line-height:1}
	.cs_center__64075__ .call_num_wrap {margin-bottom:18px}
	.cs_center__64075__ .call_num_wrap .cs_icon {padding-right:15px}
	.cs_center__64075__ .call_num_wrap .cs_icon img {width:34px;height:33px}
	.cs_center__64075__ .call_num_wrap .call_num {font-size:30px}
	.cs_center__64075__ .s_title {display:block}
	.cs_center__64075__ .cont_txt {margin-top:0}
}

/*     64076 : HTML 편집기      */
.html__64076__ * {line-height:1.4em}

/*     64077 : HTML 편집기      */
.html__64077__ * {line-height:1.4em}

